@extends('layouts.panel')

@section('navigation')
            <ul class="nav navbar-nav">
                <li class="active"><a>Home</a></li>
                <!-- <li><a href="status.php">Attraction Status</a></li>
                <li><a href="photo.php">Photo's</a></li>
                <li><a href="show.php">Show</a></li>
                <li><a href="store.php">Store</a></li> -->
            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ Auth::user()->username() }}<span class="caret"></span></a><ul class="dropdown-menu">
                        <li><a href="profile/">Profile</a></li>
                        @if(Auth::user()->is_admin || Auth::user()->is_root)
                        <li><a href="admin/">Admin</a></li>
                        <li role="separator" class="divider"></li>
                        @endif
                        <li><a href="{{ route('logout') }}">Logout</a></li>
                    </ul>
                </li>
            </ul>
@endsection

@section('content')
<div class="container-fluid" style="margin-top: 75px">
    <div class="col-lg-6 col-lg-offset-3 col-md-8 col-md-offset-2">
        @php($message = \App\Message::orderByDesc('id')->first())
        @if(!empty($message))
        <div class="panel panel-theme news">
            <div class="panel-heading">
                @php($time = strtotime($message->created_at))
                <h3 class="panel-title">{{ \App\Cache\Cache::getUsername($message->uuid) }}<span style="float: right">{{ date('d-m-Y', $time) }} at {{ date('H:m', $time) }}</span></h3>
            </div>
            <div class="panel-body">
                <div class="container-fluid">
                    {!! $message->content !!}
                </div>
            </div>
        </div>
        @endif
    </div>
</div>
@endsection
